BODY
{
	font-family : Verdana,                   Tahoma,                   Arial,                   Helvetica,                   Sans-serif,                   sans-serif;
	background-color : rgb(255,255,255);
	background-image : url( "../assets/images/background.gif" )
}

A:active
{
	color : rgb(128,128,128);
	font-size : 20px;
	font-weight : normal;
	text-decoration : none;
	font-family : Georgia
}

A:link
{
	color : rgb(235,56,11);
	font-family : Arial;
	font-size : 16px;
	text-decoration : underline
}

A:visited
{
	color : rgb(153,0,153)
}

.TextNavBar
{
	font-size : small;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : rgb(192,192,192)
}

.nof_ViennaRedDarkGrayBanners1-Banner1
{
	font-family : Verdana;
	font-size: 21px;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_ViennaRedDarkGrayNavbar2-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #ffffff
}

.nof_ViennaRedDarkGrayNavbar4-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_ViennaRedDarkGrayNavbar6-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_ViennaRedDarkGrayNavbar8-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_ViennaRedDarkGrayNavbar3-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #000000
}

.nof_ViennaRedDarkGrayNavbar5-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #770000
}

.nof_ViennaRedDarkGrayNavbar7-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #770000
}

.nof_ViennaRedDarkGrayNavbar9-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #770000
}



P {
	font-family: Arial,                  Helvetica,                  Geneva,                  Sans-serif;
 	font-size: 16px;
 	text-decoration: none 
}

A {
	font-family: Arial,      Helvetica,      Geneva,      Sans-serif;
 	font-size: 14px;
 	color: rgb(158,0,79);
 	text-decoration: none;
	font-weight : bold
}

H1 {
	font-family: "Bickley Script",             cursive;
 	font-size: 48px;
 	font-weight: normal;
 	font-style: normal
}

H2 {
	font-family: "Bickley Script",            cursive;
 	font-size: 48px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}.nof_ViennaRedDarkGrayBanners19-Banner2 {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:600px; height:50px; text-align:center 
}
A:hover
{
	color : rgb(128,128,128);
	font-family : Georgia;
	font-size : 20px;
	text-decoration : none
}


